%YAML 1.1
---
  holiday:
    locale: pl-PL
    region:
    date: 2024-01-01
    description: Nowy Rok
    type: NF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-01-06
    description: Trzech Króli
    type: NRF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-03-31
    description: Wielkanoc
    type: NRV
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-04-01
    description: Poniedziałek Wielkanocny
    type: NRV
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-05-01
    description: Święto Pracy
    type: NF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-05-03
    description: Święto Konstytucji Trzeciego Maja
    type: NF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-05-19
    description: Zielone Świątki
    type: NRV
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-05-30
    description: Boże Ciało
    type: NRV
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-08-15
    description: Wniebowzięcie Najświętszej Maryi Panny
    type: NRF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-11-01
    description: Wszystkich Świętych
    type: NRF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-11-11
    description: Narodowe Święto Niepodległości
    type: NF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-12-25
    description: Boże Narodzenie (pierwszy dzień)
    type: NRF
    notes:
  holiday:
    locale: pl-PL
    region:
    date: 2024-12-26
    description: Boże Narodzenie (drugi dzień)
    type: NRF
    notes:
...
